#content #grid {
	margin-top: 20px;
}

#content #grid[data-columns]::before {
	content: '';
}

#content .column {
	width: calc(100% - 20px);
}

#content .column .columnContent {
	padding: 30px 15px;
}

#content .column .columnContent:after {
	display: none;
}

#content .column .columnContent .email-get,
#content .column .columnContent .email-confirm {
	margin-right: auto;
	margin-left: auto;
	max-width: 400px;
}

#content .column .columnContent .email-confirm {
	margin-top: 20px;
}